logging:
  level:
    cn.qinys.platform: debug
spring:
  cloud:
    nacos:
      discovery:
        server-addr: 192.168.1.7:8848
        namespace: a62810f4-be60-4973-8bd0-8199d19526ef
        username: nacos
        password: h8zG&mehJ#.s7V
        group: wishing

  data:
    redis:
      host: 192.168.1.7
      port: 6379
      password: "XinchanR@2022###"
      database: 3

  datasource:
    username: root
    password: "@@qinys12346.."
    url: jdbc:mysql://192.168.1.7:3306/wishing_tree?serverTimezone=Asia/Shanghai&useUnicode=true&characterEncoding=utf-8
    driver-class-name: com.mysql.cj.jdbc.Driver

mybatis-plus:
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
    map-underscore-to-camel-case: true
  mapper-locations: classpath*:com/ctsi/platform/mobile/*/mapper/xml/*.xml
  global-config:
    db-config:
      logic-delete-field: deleted
      logic-delete-value: 1
      logic-not-delete-value: 0
